Subject: New Reply Received - Error while applying code for 300 plus purchase
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 17:57:08 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Error while applying code for 300 plus purchase  Ticket comment <div>Dear Concerned,</div>
<div><br></div>
<div>Kindly clarify the following;</div>
<div><br></div>
<div>1. As discussed promo code was showing in your website but sane time I was using it it was not working so the information in your website is misleading, pls clarify on it.</div>
<div><br></div>
<div>2. Secondly ,  kindly clarify the below point too: </div>
<div><br></div>
<div><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; -webkit-text-size-adjust: auto'>“Regarding the issue solid over sized sweatshirt pink color we are offering you the voucher of AED 20 which you will be able to use on minimum threshold of AED 110” .</span></div>
<div><span style="font-size: 14px; -webkit-text-size-adjust: auto"> Why should I be purchasing again for 110 dhs inorder to use 20 dh voucher code, I already purchased and even though I was entitled I was not provided with the offer and j in instead of 90 dhs I paid 120 dhs.</span></div>
<div><span style="font-size: 14px; -webkit-text-size-adjust: auto"><br></span></div>
<div><span style="font-size: 14px; -webkit-text-size-adjust: auto">Pls clarify both.</span></div>
<div><span style="font-size: 14px; -webkit-text-size-adjust: auto"><br></span></div>
<div><span style="font-size: 14px; -webkit-text-size-adjust: auto">Regards,</span></div>
<div><span style="font-size: 14px; -webkit-text-size-adjust: auto">SAJEENA </span></div>
<div><span style="font-size: 14px; -webkit-text-size-adjust: auto">0559262323</span></div>
<div>
<span style="font-size: 14px; -webkit-text-size-adjust: auto"><br></span><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, March 20, 2023, 1:20 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2484369495"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5814949</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5814949<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sajina,<br><br>
</div>
<div dir="ltr">Thank you for your patience.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are contacting you regarding the promo code issue F100, we have been notified by the tech team that  promo code is working fine, this will be enabled for only a few hours during sale time, we advice you to kindly use when you receives communication on this.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Regarding the issue solid over sized sweatshirt pink color we are offering you the voucher of AED 20 which you will be able to use on minimum threshold of AED 110.</div>
<div dir="ltr">​</div>
<div dir="ltr">We request you to please confirm your acceptance regarding the above compensation voucher so that we can get it created for you.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​<br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Max </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814949